@media (max-width: 960px) {
  .lpc-form-4__text {
    font-size: 18px !important; }

  .lpc-form-4__title, .lpc-features-6__title, .lpc-steps-1__title {
    font-size: 28px !important; } }

html body .lp-form-tpl__field-checkbox--input svg path {
  fill: #99aaf8; }

.opn-txtwthimg {
  display: flex;
  position: relative;
  background: url('/d/diagonal.png') -40% 113% no-repeat, url('/d/square3.png') 110% -13% no-repeat, url('/d/tpl25_lines.png') repeat-y, url(/d/tpl25_back.png) repeat-x #4b52b2;
  width: 100% !important;
  padding: 50px; }
  .opn-txtwthimg .opn-txtwthimg-title {
    position: absolute;
    top: 90px;
    left: 33%;
    color: #fff;
    font-size: 24px;
    text-shadow: 1.8px 1px 3px #000; }
  .opn-txtwthimg .opn-txtwthimg-txt {
    flex: 0 1 50%;
    padding: 150px 25px 0 40px;
    color: #fff;
    text-shadow: 1.8px 1px 3px rgba(0, 0, 0, 0.678); }
    .opn-txtwthimg .opn-txtwthimg-txt .opn-txt {
      box-shadow: -2px 8px 10px 0.1px rgba(0, 0, 0, 0.161);
      padding: 15px;
      background: rgba(0, 0, 0, 0.078); }
  .opn-txtwthimg .opn-txtwthimg-img {
    flex: 0 1 50%;
    padding: 25px; }
    .opn-txtwthimg .opn-txtwthimg-img img {
      box-shadow: -2px 8px 15px 1px rgba(0, 0, 0, 0.388); }

.opn-txt-blocks {
  color: #fff;
  background: url('/d/diagonal_square.png') 130% 135% no-repeat, url('/d/vertical_square.png') -35% -40% no-repeat, url('/d/tpl25_lines.png') repeat-y, url(/d/tpl25_back.png) repeat-x #4b52b2;
  padding: 50px;
  margin-bottom: 25px; }

fieldset.opn-fdset {
  border-radius: 50px;
  padding: 20px 0 30px 30px;
  border: 1px solid #fff;
  box-shadow: 0 0 10px 0.1px rgba(0, 0, 0, 0.42);
  background: rgba(0, 0, 0, 0.122);
  margin: 0 0 25px 0; }

legend.opn-lgnd {
  font-weight: bold;
  padding: 0 10px 0 10px;
  font-size: 22px; }

.opn-exp-wrapper {
  display: flex;
  justify-content: center; }
  .opn-exp-wrapper .opn-exp {
    margin: 0 auto;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    padding: 15px;
    background: #e4aae6;
    border-radius: 50px;
    box-shadow: 0 0 10px 0.1px rgba(0, 0, 0, 0.451);
    text-align: center;
    color: rgba(0, 0, 0, 0.82) !important; }

.opn-txt {
  box-shadow: -2px 8px 10px 0.1px rgba(0, 0, 0, 0.161);
  padding: 15px;
  background: rgba(0, 0, 0, 0.078);
  text-shadow: 1.8px 1px 3px rgba(0, 0, 0, 0.678); }

.opn-title-wrapper {
  display: flex;
  justify-content: center; }

.opn-title.exclusion {
  max-width: 550px;
  text-align: center;
  padding: 10px 15px 10px 15px;
  border-left: 5px solid #a1aaf6; }

.opn-txt-blocks-2 {
  color: #fff;
  background: url('/d/square4.png') -3% -4% no-repeat, url('/d/vertical_square1.png') 125% 40% no-repeat, url('/d/diagonal1.png') -30% 104% no-repeat, url('/d/thin_horizonatl_square.png') 110% 70% no-repeat, url('/d/tpl25_lines.png') repeat-y, url(/d/tpl25_back.png) repeat-x, #4b52b2;
  padding: 50px; }

.opn-title {
  text-align: center;
  padding: 10px 15px 10px 15px;
  border-left: 5px solid #a1aaf6;
  text-shadow: 1.8px 1px 3px rgba(0, 0, 0, 0.678);
  font-size: 24px;
  margin-bottom: 15px;
  z-index: 10; }

.opn-subtitle {
  text-align: center;
  padding: 10px 15px 10px 15px;
  border-left: 5px solid #a1aaf6;
  text-shadow: 1.8px 1px 3px rgba(0, 0, 0, 0.678);
  font-size: 18px;
  margin-bottom: 15px;
  z-index: 10; }

@media (min-width: 320px) and (max-width: 425px) {
  .opn-txtwthimg {
    flex-wrap: wrap-reverse;
    padding: 70px 10px 10px 10px;
    background: url('/d/diagonal.png') 130% 110% no-repeat, url('/d/square3.png') 389% -7% no-repeat, url('/d/tpl25_lines.png') repeat-y, url(/d/tpl25_back.png) repeat-x #4b52b2; }

  .opn-german-title {
    max-width: 100% !important; }

  .opn-title {
    font-size: 20px; }

  .opn-txtwthimg .opn-txtwthimg-title {
    top: 2%;
    left: 3%; }

  .opn-txt-blocks-2 {
    padding: 15px;
    font-size: 14px;
    background: url('/d/square4.png') 247% -4% no-repeat, url('/d/vertical_square1.png') 200% 40% no-repeat, url('/d/diagonal1.png') 220% 104% no-repeat, url('/d/thin_horizonatl_square.png') 180% 70% no-repeat, url('/d/tpl25_lines.png') repeat-y, url(/d/tpl25_back.png) repeat-x, #4b52b2; }

  .opn-txt-blocks {
    padding: 15px;
    font-size: 14px;
    background: url('/d/diagonal_square.png') -40% 121% no-repeat, url('/d/vertical_square.png') -55% -3% no-repeat, url('/d/tpl25_lines.png') repeat-y, url(/d/tpl25_back.png) repeat-x #4b52b2; }

  .opn-txt {
    line-height: 22px; }

  .opn-txtwthimg .opn-txtwthimg-txt {
    flex: 0 1 100%;
    padding: 0px;
    font-size: 14px; }

  .opn-txtwthimg .opn-txtwthimg-img {
    flex: 0 1 100%;
    padding: 25px; }

  .opn-txtwthimg .opn-txtwthimg-title {
    top: 1%;
    left: 10%; } }

@media (min-width: 425px) and (max-width: 768px) {
  .opn-txtwthimg .opn-txtwthimg-title {
    top: 15px;
    left: 5%; }

  .opn-txtwthimg {
    padding: 0px;
    background: url('/d/diagonal.png') -111% 113% no-repeat, url('/d/square3.png') -10% -9% no-repeat, url('/d/tpl25_lines.png') repeat-y, url(/d/tpl25_back.png) repeat-x #4b52b2;
    flex-wrap: wrap-reverse;
    padding: 25px; }

  .opn-txtwthimg .opn-txtwthimg-txt {
    flex: 0 1 100%;
    padding: 0px;
    font-size: 16px; }

  .opn-txtwthimg .opn-txtwthimg-img {
    flex: 0 1 100%;
    padding: 25px; } }

.opn-german-title {
  background: #a1aaf6;
  padding: 15px;
  max-width: 70%;
  border-top: 5px solid #f7ace9; }

.opn-title-wrapper {
  position: relative; }

.opn-german-phrases {
  border: 2px solid #a1aaf6;
  display: inline-block; }

.opn-german-wrapper {
  margin-bottom: 10px; }

.opn-sticky-img {
  position: sticky;
  top: 0; }

.op-txt-title {
  font-size: 18px;
  text-align: center;
  display: inline-block; }

.opn-txt-title-wrapper {
  display: flex;
  justify-content: center; }

p.opn-sub {
  font-size: 20px;
  font-weight: bold; }
